body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
    margin: 0;
    padding: 0
}

dl,
dt,
dd,
ul,
ol,
li {
    list-style: none;
}

img {
    border: 0;
    vertical-align: top;
}

html, body {
    width: 100%;
    height: 100%;
}

body, button, input, select, textarea {
    font-size: 14px;
    font-family: "Microsoft Yahei";
}

.clearfix:before,
.clearfix:after {
    content: '.';
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0
}

.clearfix:after {
    clear: both
}

.clearfix {
    zoom: 1
}

em {
    font-style: normal;
}

@font-face {font-family: "iconfont";
  src: url('2018zswen_iconfont.eot'); /* IE9*/
  src: url('2018zswen_iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('2018zswen_iconfont.woff') format('woff'), /* chrome, firefox */
  url('2018zswen_iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('2018zswen_iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
    
  -webkit-font-smoothing: antialiased;
/*  -webkit-text-stroke-width: 0.2px;*/
  -moz-osx-font-smoothing: grayscale;
}

.container {
    width: 1003px;
    margin: 0 auto;
    overflow: hidden;
}

.left {
    float: left;
}

.right {
    float: right;
}

.header {
    width: 100%;
    padding-top: 25px;
    padding-bottom: 15px;
}

.logo, .zsxq {
    float: left;
}

.logo img, .zsxq img {
    width: 100%;
}

.logo {
    width: 215px;
}

.zsxq {
    width: 349px;
    padding-top: 12px;
    padding-left: 70px;
}

.t_links {
    float: right;
    padding-top: 9px;
}

.language {
    height: 46px;
    color: #333;
    float: left;
}

.language img {
    height: 100%;
}

.search {
    margin-left: 20px;
    margin-top: 2px;
    position: relative;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    
    width: 274px;
    height: 42px;
    cursor: pointer;
}

.search .input_search {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
    width: 264px;
    height: 100%;
    padding-left: 10px;
    color: #8a8a8b;
    background: #eeeef7;
    display: block;
    font: 15px/42px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.search .button_search {
    position: absolute;
    top: 0;
    right: 0;
    background: #2b93e5;
    border: 0;
    width: 42px;
    height: 42px;
    display: block;
    -webkit-appearance: none;
    cursor: pointer;
    padding: 0;
    color: #FFF;
}

.search .button_search i {
    font-size: 23px;
    line-height: 42px;
    font-weight: bold;
    vertical-align: 0;
}
/*HEADER END*/

.menuButton, .wapMenu{
    display: none;
}

.nav_pc {
    width: 100%;
}

.nav_pc ul {
    text-align: center;
    margin: 0 auto;
    font: 0/0 a;
}

.nav_pc li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    position: relative;
}

.nav_pc li.first {
    padding-left: 0;
}

.nav_pc li.last {
    padding-right: 0;
}

.nav_pc li dl {
    position: absolute;
    background: #bc0211;
    background: rgba(188,2,17,0.95);
    display: none;
    z-index: 500;
    box-shadow: 0 3px 3px #555;
}

.nav_pc li dl dd {
    position: relative
}

.nav_pc li dl dd a {
    border-bottom: 1px solid #b30311;
    border-right: 0;
}

.nav_pc li dl .third {
    position: absolute;
    top: 0;
    display: none;
    padding-left: 9px;
    padding-top: 4px;
    z-index: 800;
}

.nav_pc li dl .third:before {
    content: " ";
    font: 0/0 a;
    border: 5px solid transparent;
    border-right: 5px solid #bc0211;
    border-right: 5px solid rgba(188,2,17,0.95);
    position: absolute;
    left: 0;
    z-index: 800;
}

.nav_pc li dl .third span {
    display: block;
    box-shadow: 0 0 3px #555;
}

.nav_pc li dl .third a {
    background: #bc0211;
    background: rgba(188,2,17,0.95);
    border-bottom: 1px solid #3980e7;
}

.nav_pc li dl .third a:hover {
    background: #234587;
}

.nav_pc li dl .third a:last-child {
    border: 0;
}

.nav_pc li.noborder {
    border: 0;
}

.nav_pc li a, .nav_pc li a i {
    text-decoration: none;
    color: #000;
}

.nav_pc li a:hover, .nav_pc li.on a  {
/*    font-weight: bold;*/
    color: #308fda;
}

.nav_pc li a i {
    vertical-align: -3px;
}
/*NAV_PC END*/

.focus_out {
    width: 100%;
}

#main_in {
    width: 100%;
    position: relative;
    overflow: hidden;
    float: left;
}

#main_in #list_box {
    font-size: 0;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}

#main_in #list_box .item {
    width: 12.5%;
    height: 100%;
    display: inline-block;
    background-size: cover;
    background-position: center center;
    float:left;
    *display:block;
    position: relative;
    text-align: center;
}

.focus ul .item a {
     display: block;
     width: 100%;
     height: 100%;
     position: absolute;
     left: 0; 
     bottom: 0;
     color: #FFF;
     text-decoration: none;
    
     background-position: center center;
     background-repeat: no-repeat;
     background-size: cover;
}

.focus ul .item img {
    width: 100%;
}

.focus ul .item a span {
    cursor: pointer;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

    background: rgba(0,0,0,0.3);
    background: #000\9;
    *filter:alpha(opacity=80);
    opacity: 0.8;
    z-index: 500;
    
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.focus ul .item a:hover span {
    text-decoration: underline;
    box-shadow: 0 0 5px #666;
}

.banner_pager {
    display: none;
    
    position: absolute;
    text-align: center;
    z-index: 6;
    font: 0/0 a;
}

.banner_pager a {
    display: inline-block;
    -webkit-transition: width .5s ease-out;
    transition: width .5s ease-out;
    border-radius: 6px;
    background: #FFF;
    cursor: pointer;
}

.banner_pager .active {
    background: #a7df6c;
}

.btn {
    display: block;
    position: absolute;
    top: 50%;
    z-index: 1000;
    opacity: 0.2;
    filter:alpha(opacity=20);
}

.btn:hover {
    opacity: 0.6;
    filter:alpha(opacity=60);
}

.btn img {
    width: 100%;
}

.btn.back {
    left: 100px;
}

.btn.go {
    right: 100px;
}
/*FOCUS_IMG END*/

.main {
    background: #f1f1f1;
}

.more {
    display: none;
}

.main_left {
    float: left;
}

.main_right {
    float: right;
}

.news h2 {
}

.news h2 a {
    color: #000;
    text-decoration: none;
}

.news h2 i {
    color: #e81727
}

.news .hot {
    position: relative;
    background: #faf9f9;
}

.news .hot a {
    display: table;
    text-decoration: none;
}

.news .hot a:hover {
    color: #66605c;
    box-shadow: 0 0 5px #ccc;
    text-decoration: underline;
    filter: alpha(opacity=95);
    opacity: 0.95;
}

.news .hot img {
    position: absolute;
    left: 0;
    top: 0;
    width: 32%;
}

.news .hot .hot_new {
    display: table-cell;
    vertical-align: middle;
}

.news .hot h3 {
    overflow: hidden;
    color: #66605c;
    cursor: pointer;
}

.news .hot p {
    overflow: hidden;
    color: #727272;
    cursor: pointer;
}

.news li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news li i {
    color: #66605c;
    vertical-align: 1px;
}

.news li a {
    color: #66605c;
    text-decoration: none;
}

.news li a:hover {
    text-decoration: underline;
}
/*NEWS END*/

.travel {
    overflow: hidden;
}

.travel h2 {

}

.travel h2 a {
    color: #000;
    text-decoration: none;
}

.travel h2 i {
    color: #e81727;
    vertical-align: -4px;
}

.travel ul {
}

.travel li {
    float: left;
}

.travel li a {
    display: block;
    background: #FFF;
    color: #66605c;
    text-decoration: none;
    cursor: pointer;
}

.travel li a:hover {
    color: #000;
    box-shadow: 0 0 5px #ccc;
    text-decoration: underline;
    filter: alpha(opacity=95);
    opacity: 0.95;
}

.travel li img {
    width: 100%;
}

.travel li p {
    overflow: hidden;
}
/*TRAVEL END*/

.culture {

}

.culture h2 {

}

.culture h2 a {
    color: #000;
    text-decoration: none;
}

.culture h2 i {
    color: #e81727;
    vertical-align: -4px;
}

.culture .hot {
    float: left;
}

.culture .hot a {
    display: block;
    background: #FFF;
    text-decoration: none;
    color: #333;
}

.culture .hot a:hover {
    text-decoration: underline;
    filter: alpha(opacity=95);
    opacity: 0.95;
}

.culture .hot img {
    width: 100%;
}

.culture .hot p {
    padding-bottom: 0;
    color: #66605c;
}

.culture li {
    zoom: 1;
}

.culture li:before,
.culture li:after {
    content: '.';
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0
}

.culture li:after {
    clear: both
}

.culture ul {
    float: left;
}

.culture li i {
    float: left;
    color: #66605c;
    vertical-align: 1px;
}

.culture li a {
    float: right;
    text-decoration: none;
    color: #66605c;
}

.culture li a:hover {
    text-decoration: underline;
}
/*CULTURE END*/

.pftz h2 {
}

.pftz h2 a {
    color: #000;
    text-decoration: none;
}

.pftz h2 i {
    color: #e81727;
    vertical-align: -4px;
}

.pftz li {
    overflow: hidden;
}

.pftz li a {
    height: 100%;
    text-decoration: none;
    color: #66605c;
    position: relative;
    display: table;
}

.pftz li a:hover {
    text-decoration: underline;
    filter: alpha(opacity=95);
    opacity: 0.95;
}

.pftz li img {
    position: absolute;
    left: 0;
    top: 0;
}

.pftz li h3 {
    display: table-cell;
    vertical-align: middle;
    cursor: pointer;
}
/*PFTZ*/

.video {
    
}

.video h2 {
}

.video h2 a {
    color: #000;
    text-decoration: none;
}

.video h2 i {
    color: #e81727;
    vertical-align: -4px;
}

.video_in {

}

.video_in a {
    display: block;
    position: relative;
    text-decoration: none;
    color: #FFF;
}

.video_in a:hover {
    box-shadow: 0 0 5px #ccc;
    filter: alpha(opacity=95);
    opacity: 0.95;
}

.video_in a:hover p {
    text-decoration: underline;
}

.video_in a img {
    width: 100%;
}

.video_in a p {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.7);
    opacity: 0.7;
    filter: alpha(opacity=70);
    cursor: pointer;
    
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.video_in a span {
    position: absolute;
    right: 0;
    bottom: 0;
    cursor: pointer;
}

.video_in a span img {
    width: 100%;
    height: auto;
}
/*VIDEO END*/

.services {

}

.services h2 {

}

.services h2 a {
    color: #000;
    text-decoration: none;
}

.services h2 i {
    color: #e81727;
    vertical-align: -4px;
}

.services ul li {
    overflow: hidden;
}

.services ul li a {
    display: table;
    background: #0074bd;
    text-decoration: none;
    color: #FFF;
}

.services ul li a:hover {
    box-shadow: 0 0 5px #ccc;
    background: #006cb0;
}

.services li a i {
    float: left;
    color: #60a6d2;
}

.services ul li a p {
    display: table-cell;
    vertical-align: middle;
}

.services ul li a:hover p {
    text-decoration: underline;
}
/*SERVICES END*/

.main_bottom {

}

.sceneries h2 {
    text-align: center;
}

.sceneries h2 a {
    color: #000;
    text-decoration: none;
}

.sceneries h2 i {
    color: #e81727;
    vertical-align: -4px;
}

.sceneries_main {
    overflow: hidden;
    position: relative;
}

.sceneries ul {
    font-size: 0;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}

.sceneries ul li {
    display: inline-block;
    background-size: cover;
    background-position: center center;
    float:left;
    *display:block;
    position: relative;
    text-align: center;
    overflow: hidden;
}

.sceneries ul li a {
     position: relative;
     display: block;
     width: 100%;
     height: 100%;
     color: #FFF;
     text-decoration: none;
    
     background-position: center center;
     background-repeat: no-repeat;
     background-size: cover;
}

.sceneries ul li a p {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 10px;
    z-index: 100;
    color: #FFF;
    font: 15px/22px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    text-align: left;
    background: #000;
    background: rgba(0,0,0,0.6;)
    display: none;
    cursor: pointer;
}

.sceneries ul li a img {
    width: 100%;
    height: 100%;
}

.sceneries ul li a span {
    cursor: pointer;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

    background: rgba(0,0,0,0.3);
    background: #000\9;
    *filter:alpha(opacity=80);
    opacity: 0.8;
    z-index: 500;
    
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.sceneries ul li a:hover span {
    text-decoration: underline;
    box-shadow: 0 0 5px #666;
}

.sceneries .banner_pager {
    display: none;
}

.sceneries .btn {
    display: block;
    position: absolute;
    opacity: 0.2;
    filter:alpha(opacity=20);
}

.sceneries .btn:hover {
    opacity: 0.6;
    filter:alpha(opacity=60);
}

.sceneries .btn img {

}

.sceneries .btn.back {

}

.sceneries .btn.go {

}
/*SCENERIES END*/

.about {
}

.about h2 {
    text-align: center;
}

.about h2 a {
    color: #000;
    text-decoration: none;
}

.about h2 i {
    color: #e81727;
    vertical-align: -4px;
}

.about ul {
}

.about ul li {
    float: left;
    overflow: hidden;
}

.about ul li a {
    display: table;
    position: relative;
    text-decoration: none;
    color: #FFF;
    background: #57952b;
}

.about ul li a:hover {
    box-shadow: 0 0 5px #ccc;
    background: #4d8a21;
}

.about li a i {
    position: absolute;
    color: #95ba7a;
}

.about li a p {
    display: table-cell;
    vertical-align: middle;
}

.about ul li a:hover p {
    text-decoration: underline;   
}
/*ABOUT ZHOUSHAN END*/

.footer {
    color: #666;
    position: relative;
    z-index: 500;
    background: #F1F1F1;
    text-align: center;
}

.links {
    float: left;
}

.links h2 {
}

.links h2 a {
    color: #000;
    text-decoration: none;
}

.links h2 i {
    color: #e81727;
    vertical-align: -2px;
}

.links_in {
    text-align: left;
}

.links_in a {
    text-decoration: none;
    color: #858585;
}

.links_in a:hover {
    color: #666;
    text-decoration: underline;
}

.code {
    float: right;
    border-left: 1px solid #FFF;
    color: #727272;
}

.code .code_in {
    margin: 0 auto;
}

.code .code_in img {
    width: 100%;
    background: #FFF;
}

.copy {
    clear: both;
    text-align: center;
    color: #727272;
}

.sub_footer {
    margin-top: 0;
}
/*INDEX END*/

.goBack {
    display:none;
}

.backtop {
    display: none;
    opacity: 0;
}

.backtop_move {
    position: fixed;
    display: block;
    filter: alpha(opacity=70);
    opacity: 0.7;

    width: 20px;
    height: 20px;
    line-height: 20px;
    padding: 10px;

    text-align: center;
    border-radius: 0.74rem;
    background: #404040;

    bottom: 20px;
    right: 20px;

    z-index: 1500;
    cursor: pointer;
    border: 2px solid #FFF;
    box-shadow: 0 0 3px #333;

    animation-name: slideInUp;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    -moz-animation-name: slideInUp;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: ease-out;
    -webkit-animation-name: slideInUp;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: ease-out;
    -o-animation-name: slideInUp;
    -o-animation-duration: 1s;
    -o-animation-timing-function: ease-out;
}

.backtop_move2 {
    position: fixed;
    display: block;
    filter: alpha(opacity=70);
    opacity: 0.7;

    width: 20px;
    height: 20px;
    line-height: 20px;
    padding: 10px;

    text-align: center;
    border-radius:20px;
    background: #404040;

    bottom: 20px;
    right: 20px;

    z-index: 1500;
    cursor: pointer;
    border: 2px solid #FFF;
    box-shadow: 0 0 3px #333;

    animation-name: slideInUp;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    -moz-animation-name: slideInUp;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: ease-out;
    -webkit-animation-name: slideInUp;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: ease-out;
    -o-animation-name: slideInUp;
    -o-animation-duration: 1s;
    -o-animation-timing-function: ease-out;
}

.backtop_move i, .backtop_move2 i {
    font-size: 20px;
    line-height: 20px;
    color: #FFF;
}

@-moz-keyframes slideInUp {
  0% {
    -moz-transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  40% {
    -moz-transform: translate3d(-100%, 0, 0);
  }

  60% {
    -moz-transform: translate3d(50%, 0, 0);
  }

  80% {
    -moz-transform: translate3d(-30%, 0, 0);
  }

  100% {
    -moz-transform: translate3d(0%, 0, 0);
  }
}

@-webkit-keyframes slideInUp {
  0% {
    -webkit-transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  40% {
    -webkit-transform: translate3d(-100%, 0, 0);
  }

  60% {
    -webkit-transform: translate3d(50%, 0, 0);
  }

  80% {
    -webkit-transform: translate3d(-30%, 0, 0);
  }

  100% {
    -webkit-transform: translate3d(0%, 0, 0);
  }
}

@-o-keyframes slideInUp {
  0% {
    -o-transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  40% {
    -o-transform: translate3d(-100%, 0, 0);
  }

  60% {
    -o-transform: translate3d(50%, 0, 0);
  }

  80% {
    -o-transform: translate3d(-30%, 0, 0);
  }

  100% {
    -o-transform: translate3d(0%, 0, 0);
  }
}

@keyframes slideInUp {
  0% {
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  40% {
    transform: translate3d(-100%, 0, 0);
  }

  60% {
    transform: translate3d(50%, 0, 0);
  }

  80% {
    transform: translate3d(-30%, 0, 0);
  }

  100% {
    transform: translate3d(0%, 0, 0);
  }
}
/*slideInUp*/


.container {
    width: 100%;
}

.header {
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
    text-align: center;
}

.logo, .zsxq, .t_links {
    float: none;
    margin: 0 auto;
}

.logo {
    width: 3rem;
    max-width: 215px;
}

.zsxq {
    width: 5.8rem;
    padding: 0;
    padding-top: 0.3rem;
}

.t_links {
    display: inline-block;
    padding-top: 0.15rem;
}

.language {
    height: 0.7rem;
}

.language img {
}

.search {
    margin-left: 0.15rem;
    margin-top: 0.05rem;
    width: 4rem;
    height: 0.6rem;
}

.search .input_search {
    width: 3.9rem;
    padding-left: 0.1rem;
    font: 0.28rem/0.6rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.search .button_search {
    width: 0.6rem;
    height: 0.6rem;
}

.search .button_search i {
    font-size: 0.4rem;
    line-height: 0.6rem;
}

.nav_pc {
    display: none;
}

.menuButton, .wapMenu{
    display: block;
}

.menuButton {
    position: fixed;
    display: block;
    right: 0.15rem;
    top: 0.09rem;
}

.menuButton ol {
    height: 0.5rem;
    display: table-cell;
    vertical-align: middle;
}

.menuButton ol li {
    background: #0074bd;
    width: 0.4rem;
    margin: 0.06rem 0;
    height: 0.06rem;
    border-radius: 0.03rem;
    text-indent: -99999px;
    overflow: hidden;

    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}

.menuButton_move {
    position: fixed;
    float: none;

    width: 0.5rem;
    height: 0.5rem;
    box-shadow: 0 0 3px #ccc;
    padding: 0.14rem;
    border-radius: 50%;
    background: #e6f6ff;
    filter: alpha(opacity=80);
    opacity: 0.8;
    z-index: 1500;
    cursor: pointer;
    border: 1px solid #5ab1e5;

    top: auto;
    right: 0.2rem;
    bottom: 0.2rem;

    animation-name: slideInUp;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    -moz-animation-name: slideInUp;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: ease-out;
    -webkit-animation-name: slideInUp;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: ease-out;
    -o-animation-name: slideInUp;
    -o-animation-duration: 1s;
    -o-animation-timing-function: ease-out;
}

.menuButton_move ol {
    padding-left: 0.05rem;
}

.wapMenu {
    display: block;
    width: 5.6rem;
    height: auto;
    height: 100%;
    background: rgba(0,17,25,0.9);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2000;

    -webkit-transition-property: -webkit-transform,left,top;
    -webkit-transition-duration: 0s;
    -webkit-transition-timing-function: ease-out;
    -webkit-transform: translate3D(12.8rem, 0, 0);
    -moz-transition-property: -moz-transform,left,top;
    -moz-transition-duration: 0s;
    -moz-transition-timing-function: ease-out;
    -moz-transform: translate3D(12.8rem, 0, 0);
    -o-transition-property: -o-transform,left,top;
    -o-transition-duration: 0s;
    -o-transition-timing-function: ease-out;
    -o-transform: translate(12.8rem, 0);
    -ms-transition-property: -ms-transform,left,top;
    -ms-transition-duration: 0s;
    -ms-transition-timing-function: ease-out;
    -ms-transform: translate3D(12.8rem, 0, 0);
    transition-property: transform,left,top;
    transition-duration: 0s;
    transition-timing-function: ease-out;
    transform: translate3D(12.8rem, 0, 0);
}

.wapMenu_box {
    width: 100%;
    height: 100%;
    overflow-y: scroll;
}

.wapmenu_back {
    position: absolute;
    top: 0;
    right: -0.8rem;
    width: 0.8rem;
    text-align: center;
    height: 100%;
    background: rgba(0,0,0,0.3);
}

.wapmenu_back ol {
    width: 0.8rem;
    height: 0.8rem;
    display: table-cell;
    vertical-align: middle;
    background: #e60012;
}

.wapmenu_back ol li {
    background: #FFF;
    width: 0.6rem;
    height: 0.06rem;
    margin: 0 auto;
    border-radius: 0.03rem;
    text-indent: -99999px;
    overflow: hidden;
}

.wapmenu_back ol li:first-child {
    -webkit-transform:rotate(-45deg) translate3d(0, 0.03rem, 0);
    -moz-transform:rotate(-45deg) translate3d(0, 0.03rem, 0);
    -ms-transform:rotate(-45deg) translate3d(0, 0.03rem, 0);
    transform:rotate(-45deg) translate3d(0, 0.03rem, 0);
}

.wapmenu_back ol li:last-child {
    -webkit-transform:rotate(45deg) translate3d(0, -0.03rem, 0);
    -moz-transform:rotate(45deg) translate3d(0, -0.03rem, 0);
    -ms-transform:rotate(45deg) translate3d(0, -0.03rem, 0);
    transform:rotate(45deg) translate3d(0, -0.03rem, 0);
}

.wapmenu_logo {
    width: 100%;
    text-align: center;
    padding: 0.3rem 0;
    opacity: 0.7;
}

.wapmenu_logo img {
    width: 30%;
    display: inline-block;
}

.wapMenu ul {
    margin-left: 0.37rem;
    padding-bottom: 0.2rem;
    padding-top: 0.5rem;
}

.wapMenu ul li {
    font-size: 0.28rem;
    line-height: 0.68rem;
    border-bottom: 1px solid #063951;
}
.wapMenu ul li a {
    color: #FFF;
    text-decoration: none;
}

.wapMenu ul li a i{
    font-size: 0.32rem;
    color: #0074bd;
    margin-right: 0.2rem;
}
/*NAV_MOBILE END*/

.focus_box {
    margin-top: -1.2rem;
    padding-bottom: 0.8rem;
    background-size: cover;
}

#main_out {
    height: 4.9rem;
}

.focus_out {
    width: 100%;
    height: 3.5943rem;
    padding: 0;
    background: none;
}

#main_in {
    float: none;
    width: 100%;
    height: 3.5943rem;
}

.focus ul .item img {
    height: 3.5943rem;
}

#main_in #list_box .item a {
    width: 100%;
    height: 100%;
    background: none;
    font: 0.3rem/0.4rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

#main_in #list_box .item a span {
    width: 100%;
    box-sizing: border-box;
    padding: 0.1rem 0.2rem;
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0;
    font: 0.28rem/0.4rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    white-space: normal;
}

.banner_pager {
    height: auto;
    top: 0.15rem;
    right: 0.15rem;
    display: inline-block;
}

.banner_pager a {
    width: 0.1rem;
    height: 0.1rem;
    margin: 0 0.025rem;
    border-radius: 0.1rem;
}

.banner_pager .active {
    width: 0.2rem;
}

.btn {
    display: none;
}
/*FOCUS END*/

.main {
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
}

.more {
    display: block;
    margin: 0 auto;
    width: 6.1rem;
    font: 0.32rem/0.6rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    height: 0.6rem;
    border-radius: 0.3rem;
    color: #fc7d86;
    text-align: center;
    text-decoration: none;
    margin-top: 0.15rem;
    box-sizing: border-box;
    border: 1px solid #fc7d86;
}

.travel .more {
    margin-top: 0;
}

.main_left, .main_right {
    float: none;
    width: 100%;
    box-sizing: border-box;
}

.news {
    padding: 0 0.15rem;
}

.news h2 {
    text-align: center;
    font: 0.6rem/0.7rem "Balaram","Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.news h2 i {
    font: 0.6rem/0.7rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.news .hot {
    margin-top: 0.15rem;
}

.news .hot a {
    height: 1rem;
    padding-left: 1.8rem;
    padding-right: 0.1rem;
}

.news .hot img {
    width: 1.8rem;
    height: 1rem;
}

.news .hot .hot_new {
    padding-left: 0.15rem;
}

.news .hot h3 {
    max-height: 0.96rem;
    font: 0.26rem/0.32rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.news .hot p {
    display: none;
}

.news ul {
    margin-top: 0.15rem;
}

.news li {
    font: 0.26rem/0.32rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    white-space: normal;
    padding: 0.07rem 0;
}

.news li i {
    font: 0.14rem/0.32rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    vertical-align: 0;
    display: inline-block;
    float: left;
}

.news li a {
    display: inline-block;
    width: 5.8rem;
    float: right;
}
/*NEWS END*/

.travel {
    padding-top: 0.2rem;
}

.travel h2 {
    text-align: center;
    font: 0.6rem/0.7rem "Balaram","Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.travel h2 i {
    font: 0.8rem/0.7rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.travel ul {
    width: 100%;
    box-sizing: border-box;
    padding-top: 0.15rem;
    padding-left: 0.15rem;
}

.travel li {
    width: 2.975rem;
    padding-right: 0.15rem;
    padding-bottom: 0.15rem;
}

.travel li:first-child {
    width: 6.1rem;
    padding-right: 0;
}

.travel li a {
    background: #f9f9f9;
    font: 0.26rem/0.32rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    padding-bottom: 0.15rem;
}

.travel li:first-child a {
    font: 0.3rem/0.36rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.travel li p {
    padding: 0.15rem 0.15rem 0 0.15rem;
    height: 1.28rem;
    overflow: hidden;
}

.travel li:first-child p {
    height: 1.44rem;
}
/*TRAVEL END*/

.culture {
    padding: 0 0.15rem;
    padding-top: 0.2rem;
}

.culture h2 {
    text-align: center;
    font: 0.6rem/0.7rem "Balaram","Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.culture h2 i {
    font: 0.74rem/0.7rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.culture .hot {
    float: none;
    width: 6.1rem;
    padding-top: 0.15rem;
}

.culture .hot a {
    background: #F9F9F9;
    padding-bottom: 0.15rem;
    font: 0.3rem/0.4rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.culture .hot p {
    padding: 0.15rem;
}

.culture ul {
    width: 100%;
    height: auto;
    padding-left: 0;
    padding-top: 0.1rem;
    float: none;
}

.culture li {
    height: auto;
    font: 0.26rem/0.32rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    white-space: normal;
    padding: 0.07rem 0;
    margin-bottom: 0;
}

.culture li i {
    width: auto;
    font: 0.14rem/0.36rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    vertical-align: 0;
    display: inline-block;
    float: left;
}

.culture li a {
    display: inline-block;
    width: 5.8rem;
    float: right;
    font: 0.26rem/0.32rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}
/*CULTURE END*/

.pftz {
    box-sizing: border-box;
    padding: 0 0.15rem;
    padding-top: 0.2rem;
}

.pftz h2 {
    text-align: center;
    font: 0.5rem/0.7rem "Balaram","Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    padding-bottom: 0.15rem;
}

.pftz i {
    font: 0.6rem/0.7rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.pftz li {
    height: 0.96rem;
    margin-bottom: 0.15rem;
}

.pftz li a {
    font: 0.26rem/0.32rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    padding-left: 1.8rem;
}

.pftz li img {
    width: 1.8rem;
    height: 1rem;
}

.pftz li h3 {
    padding-left: 0.15rem;
    font: 0.26rem/0.32rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}
/*PFTZ END*/

.video {
    box-sizing: border-box;
    padding: 0 0.15rem;
    padding-top: 0.2rem;
}

.video h2 {
    text-align: center;
    font: 0.6rem/0.7rem "Balaram","Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    padding-bottom: 0.15rem;
}

.video i {
    font: 0.7rem/0.7rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.video_in {
    padding-top: 0;
}

.video_in a img {
    height: 3.7rem;
}

.video_in a p {
    width: 100%;
    font: 0.26rem/0.32rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    box-sizing: border-box;
    padding: 0.15rem;
}
/*VIDEO END*/

.services {
    box-sizing: border-box;
    padding: 0 0.15rem;
    padding-top: 0.2rem;
}

.services h2 {
    text-align: center;
    font: 0.6rem/0.7rem "Balaram","Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    padding-bottom: 0;
}

.services i {
    font: 0.7rem/0.7rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.services ul li {
    height: 1.26rem;
    margin-top: 0.15rem;
	background: #0074bd;
}

.services ul li a {
    height: 1.26rem;
    padding-right: 0.15rem;
    font: 0.26rem/0.32rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.services li a i {
    float: left;
    color: #60a6d2;
    font: 0.6rem/0.6rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    padding-right: 0.15rem;
    padding-top: 0.33rem;
    padding-left: 0.15rem;
}
/*SERVICES END*/

.main_bottom {
    padding: 0.2rem 0;
}

.sceneries {
    padding-top: 0;
}

.sceneries h2 {
    text-align: center;
    font: 0.6rem/0.7rem "Balaram","Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    padding-bottom: 0;
}

.sceneries i {
    font: 0.7rem/0.7rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.sceneries_main {
    height: 3.4rem;
    margin-top: 0.15rem;
}

.sceneries ul li {
    width: 6.1rem;
    padding-right: 0;
    padding-left: 0.15rem;
}

.sceneries ul li a {
    margin: 0;
}

.sceneries ul li a .shade {
    opacity: 0.3;
    display: block;
}

.sceneries ul li a p {
    display: inline-block;
    padding: 0.15rem;
    font: 0.32rem/0.42rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.sceneries .btn {
    display: none;
}
/*SCENERIES END*/

.about {
    box-sizing: border-box;
    padding: 0 0.15rem;
    padding-top: 0.2rem;
}

.about h2 {
    text-align: center;
    font: 0.6rem/0.7rem "Balaram","Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    padding-bottom: 0;
}

.about i {
    font: 0.7rem/0.7rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.about ul {
    width: 100%;
}

.about ul li {
    float: none;
    width: 100%;
    height: 1.26rem;
    margin-top: 0.15rem;
    margin-right: 0;
	background: #57952b;
}

.about ul li a {
    height: 1.26rem;
    padding-left: 0.9rem;
    font: 0.26rem/0.32rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.about li a i {
    font: 0.6rem/0.6rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    top: 0.33rem;
    left: 0.15rem;
    margin-top: 0;
}
/*ABOUT END*/

.links {
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.15rem;
    padding-top: 0.2rem;
}

.links h2 {
    text-align: center;
    font: 0.6rem/0.7rem "Balaram","Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    padding-bottom: 0;
}

.links i {
    font: 0.7rem/0.7rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.links_in {
    text-align: center;
    margin-top: 0.1rem;
}

.links_in a {
    display: inline-block;
    color: #FFF;
    margin: 0.05rem;
    font: 0.26rem/0.42rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    padding: 0.1rem;
    background: #999;
}

.code {
    display: none;
}

.copy {
    padding-top: 0.2rem;
}

.footer {
    width: 100%;
    font: 0.26rem/0.32rem "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    margin-top: 0;
    color: #999;
    padding: 0.15rem 0;
}
/*INDEX_MOBILE END*/
    

.backtop {
    display: none;
    opacity: 0;
}

.backtop_move {
    position: fixed;
    display: block;
    filter: alpha(opacity=70);
    opacity: 0.7;

    width: 0.4rem;
    height: 0.4rem;
    line-height: 0.3rem;
    padding: 0.15rem;

    text-align: center;
    border-radius: 0.74rem;
    background: #404040;

    bottom: 0.2rem;
    left: 0.2rem;

    z-index: 1500;
    cursor: pointer;
    border: 0.02rem solid #FFF;
    box-shadow: 0 0 3px #333;

    animation-name: slideInUp;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    -moz-animation-name: slideInUp;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: ease-out;
    -webkit-animation-name: slideInUp;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: ease-out;
    -o-animation-name: slideInUp;
    -o-animation-duration: 1s;
    -o-animation-timing-function: ease-out;
}

.backtop_move2 {
    position: fixed;
    display: block;
    filter: alpha(opacity=70);
    opacity: 0.7;

    width: 0.4rem;
    height: 0.4rem;
    line-height: 0.3rem;
    padding: 0.15rem;

    text-align: center;
    border-radius: 0.74rem;
    background: #404040;

    bottom: 0.2rem;
    left: 0.9rem;

    z-index: 1500;
    cursor: pointer;
    border: 0.02rem solid #FFF;
    box-shadow: 0 0 3px #333;

    animation-name: slideInUp;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    -moz-animation-name: slideInUp;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: ease-out;
    -webkit-animation-name: slideInUp;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: ease-out;
    -o-animation-name: slideInUp;
    -o-animation-duration: 1s;
    -o-animation-timing-function: ease-out;
}

.backtop_move i, .backtop_move2 i {
    font-size: 0.4rem;
    line-height: 0.42rem;
    color: #FFF;
}

.backtop_move:hover, .backtop_move2:hover {
    background: #000;
}

.goBack {
    display: none;
    opacity: 0;
}

.goBack_move {
    position: fixed;
    display: block;
    filter: alpha(opacity=70);
    opacity: 0.7;
    text-decoration: none;

    width: 0.4rem;
    height: 0.4rem;
    line-height: 0.3rem;
    box-shadow: 0 0 3px #333;
    padding: 0.15rem;

    text-align: center;
    border-radius: 0.74rem;
    background: #fc4b5c;
    z-index: 1500;
    cursor: pointer;
    border: 0.02rem solid #FFF;

    left: 1.1rem;
    bottom: 0.2rem;

    animation-name: slideInUp;
    animation-duration: 1.1s;
    animation-timing-function: ease-in;
    -moz-animation-name: slideInUp;
    -moz-animation-duration: 1.1s;
    -moz-animation-timing-function: ease-in;
    -webkit-animation-name: slideInUp;
    -webkit-animation-duration: 1.1s;
    -webkit-animation-timing-function: ease-in;
    -o-animation-name: slideInUp;
    -o-animation-duration: 1.1s;
    -o-animation-timing-function: ease-in;
}

.goBack_move i {
    font-size: 0.4rem;
    line-height: 0.35rem;
    color: #F7F7F7;
}

.goBack_move:hover, .goBack_move:active {
    background: #c63d3b;
}